#boardcontainer td {
	text-align: center;
	height: 32px;
	width: 32px;
	margin: 1px;
}

#boardcontainer td * {
	width: 100%;
	height: 100%;
	overflow: hidden;
	padding: 0;
  text-shadow: 0 0 2px white;
}

#boardcontainer button {
	height: 100%;
	width: 100%;
}

#boardcontainer .m1 {
	background-image: url(img/monster1.png);
}
#boardcontainer .m2 {
	background-image: url(img/monster2.png);
}
#boardcontainer .m3 {
	background-image: url(img/monster3.png);
}
#boardcontainer .m4 {
	background-image: url(img/monster4.png);
}
#boardcontainer .m5 {
	background-image: url(img/monster5.png);
}
#boardcontainer .m6 {
	background-image: url(img/monster6.png);
}
#boardcontainer .m7 {
	background-image: url(img/monster7.png);
}
#boardcontainer .m8 {
	background-image: url(img/monster8.png);
}
#boardcontainer .m9 {
	background-image: url(img/monster9.png);
}

.boom {
	background-color: red;
}

.cell {
	padding: 0;
}

#endgame {
	position: absolute;
	font-size: 72pt;
}

#status .statusitem {
	display: inline-block;
	border: 1px solid black;
	margin: 5px;
}

.statusitem .statusvalue {
	background-color: lightgreen;
}
